package cn.net.cpzslibs.prot.handset.bean.req;

import java.util.List;

public class Prot20066ReqBean {
/*	“labels”: [“123445”,“12345633”]
	           “opt”:1,
	           “opt_description”:”xxxxxx”,
	           “sales_area”:1，
	           “plan_num”:40,
	           “dealer_id”:122222*/

	
	

	private List<String> labels;
	private int opt;
	private String opt_description;
	private int sales_area;
	private int plan_num;
	private int dealer_id;
	
	public List<String> getLabels() {
		return labels;
	}
	public void setLabels(List<String> labels) {
		this.labels = labels;
	}
	public int getOpt() {
		return opt;
	}
	public void setOpt(int opt) {
		this.opt = opt;
	}
	public String getOpt_description() {
		return opt_description;
	}
	public void setOpt_description(String opt_description) {
		this.opt_description = opt_description;
	}
	public int getSales_area() {
		return sales_area;
	}
	public void setSales_area(int sales_area) {
		this.sales_area = sales_area;
	}
	public int getPlan_num() {
		return plan_num;
	}
	public void setPlan_num(int plan_num) {
		this.plan_num = plan_num;
	}
	public int getDealer_id() {
		return dealer_id;
	}
	public void setDealer_id(int dealer_id) {
		this.dealer_id = dealer_id;
	}
	@Override
	public String toString() {
		return "Prot20066ReqBean [labels=" + labels + ", opt=" + opt
				+ ", opt_description=" + opt_description + ", sales_area="
				+ sales_area + ", plan_num=" + plan_num + ", dealer_id="
				+ dealer_id + "]";
	}
	
	
	
}
